const path = require("path");

module.exports = {
  mode: "development",
  entry: "./App.js",
  output: {
    path: path.resolve(__dirname, "dist"),
    filename: "foo.bundle.js",
  },
  test: /\.svg$/,
  use: [
    {
      loader: "svg-url-loader",
      include: [Path.join(__dirname, "src/Assets")],
      options: {
        limit: 10000,
      },
    },
  ],
};
